package intrinsic.flash.net;

public class URLVariables extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public URLVariables() {
}

public URLVariables(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void decode(String arg0);
public native String toString();

}
